.MTHMXXKIfGCwrapper{position:relative;clear:left;z-index:50;width:100%;}
.MTHMXXKIfGCwrapper ul{list-style-type:none;margin:0px;padding:0px;}
.MTHMXXKIfGCwrapper a{display:block;float:left;text-decoration:none;cursor:pointer;}
.MTHMXXKIfGCwrapper li div{cursor:default;}
.MTHMXXKIfGCtopmiddle{position:relative;background:transparent url(../../images_youth_football_tournament/cssmenu_youth_football_tournament/hmenu2.png) repeat-x top;height:46px;float:left;}
.MTHMXXKIfGCtop{position:relative;background-color:transparent;height:46px;display:inline-block;float:left;}
.MTHMXXKIfGCtop ul{padding:0 3px;}
.MTHMXXKIfGCtop li{margin-left:3px;}
.MTHMXXKIfGC_DD{z-index:50;background-color:#666666;padding:3px;}
.MTHMXXKIfGCitem1{background:transparent none no-repeat center left;float:left;overflow:hidden;text-align:center;height:46px;width:121px;}
.MTHMXXKIfGCitem1 a{background:transparent none no-repeat center right;padding-left:0px;padding-right:0px;}
.MTHMXXKIfGCitem1 span{background:transparent none repeat-x center;width:121px;display:block;white-space:nowrap;height:46px;padding:0px 0px 0px 0px;color:#ffffff;text-decoration:none;font:normal normal bold 14px Arial,Helvetica,sans-serif;line-height:46px;}
.MTHMXXKIfGCitem1Over span{background-image:url(../../images_youth_football_tournament/cssmenu_youth_football_tournament/hmenu2-over.png);color:#ffffff;text-decoration:none;font-style:normal;font-weight:bold;}
.MTHMXXKIfGCitem1Cur span{background-image:url(../../images_youth_football_tournament/cssmenu_youth_football_tournament/hmenu2-over.png);width:121px;color:#ffffff;text-decoration:none;font-style:normal;font-weight:bold;}
.MTHMXXKIfGCitem1Over{background-color:transparent;}
.MTHMXXKIfGCitem1Cur{background-color:transparent;}
.MTHMXXKIfGCitem2{background:transparent none no-repeat center left;float:left;overflow:hidden;text-align:center;height:46px;width:121px;}
.MTHMXXKIfGCitem2 a{background:transparent none no-repeat center right;padding-left:0px;padding-right:0px;}
.MTHMXXKIfGCitem2 span{background:transparent none repeat-x center;width:121px;display:block;white-space:nowrap;height:46px;padding:0px 0px 0px 0px;color:#ffffff;text-decoration:none;font:normal normal bold 14px Arial,Helvetica,sans-serif;line-height:46px;}
.MTHMXXKIfGCitem2Over span{background-image:url(../../images_youth_football_tournament/cssmenu_youth_football_tournament/hmenu2-over.png);color:#ffffff;text-decoration:none;font-style:normal;font-weight:bold;}
.MTHMXXKIfGCitem2Cur span{background-image:url(../../images_youth_football_tournament/cssmenu_youth_football_tournament/hmenu2-over.png);width:121px;color:#ffffff;text-decoration:none;font-style:normal;font-weight:bold;}
.MTHMXXKIfGCitem2Over{background-color:transparent;}
.MTHMXXKIfGCitem2Cur{background-color:transparent;}
.MTHMXXKIfGCitem3{float:left;overflow:hidden;text-align:left;height:27px;width:145px;background-color:transparent;}
.MTHMXXKIfGCitem3 span{width:135px;display:block;white-space:nowrap;height:27px;padding:0px 0px 0px 10px;color:#ffffff;text-decoration:none;font:normal normal normal 12px Verdana,Arial,Helvetica,sans-serif;line-height:27px;}
.MTHMXXKIfGCitem3Over span{color:#666666;text-decoration:none;font-style:normal;font-weight:normal;}
.MTHMXXKIfGCitem3Cur span{color:#afeeee;text-decoration:none;font-style:normal;font-weight:normal;}
.MTHMXXKIfGCitem3Over{background-color:#ffffff;}
.MTHMXXKIfGCitem3Cur{background-color:transparent;}
.MTHMXXKIfGCPreload{position:absolute;left:-10000px;top:-10000px;width:1px;height:1px;visibility:hidden;}
